Debian Bug report logs - #282457
RFP: xfardic -- English-Persian Dictionary Engine

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alan Baghumian <alan@technotux.com>

Date: Mon, 22 Nov 2004 09:18:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#282457; Package xfardic. Full text and rfc822 format available.

Acknowledgement sent to Alan Baghumian <alan@technotux.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alan Baghumian <alan@technotux.com>
To: submit@bugs.debian.org
Subject: ITP: xfardic - English-Persian Dictionary Engine
Date: Mon, 22 Nov 2004 12:34:32 +0330
Package: xfardic
Severity: wishlist

* Package name    : xfardic
  Version         : 0.4.2
  Upstream Author : Alan Baghumian <alan@technotux.com>
* URL             : http://xfardic.sf.net/
* License         : GPL
  Description     : xFarDic English-Farsi (Persian) Dictionary Engine. Based 
on wxGTK and libxml2

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-k7
Locale: LANG=C, LC_CTYPE=C



Bug reassigned from package `xfardic' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#282457; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Baghumian <alan@technotux.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #14 received at 282457@bugs.debian.org (full text, mbox):

From: Alan Baghumian <alan@technotux.com>
To: 282457@bugs.debian.org
Subject: xFardic @ Sid!
Date: Sun, 22 Jan 2006 14:57:28 +0000
Hi,

I'm it's core developer and I'm ready to maintain it if you like!

Alan



Owner recorded as Alan Baghumian <alan@technotux.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Alan Baghumian <alan@technotux.com>:
Bug#282457; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alan Baghumian <alan@technotux.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Alan Baghumian <alan@technotux.com>. Full text and rfc822 format available.

Message #21 received at 282457@bugs.debian.org (full text, mbox):

From: Alan Baghumian <alan@technotux.org>
To: 282457@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Change owner
Date: Sat, 28 Apr 2007 15:02:06 +0350
owner 282457 alan@technotux.org




Owner changed from Alan Baghumian <alan@technotux.com> to alan@technotux.org. Request was from Alan Baghumian <alan@technotux.org> to control@bugs.debian.org. (Sat, 28 Apr 2007 11:15:05 GMT) Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alan Baghumian <alan@technotux.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #28 received at 282457-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 282457-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 01 May 2008 11:59:40 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 282457
 stop

Further comments on the work done in the bug sent to
282457@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Alan Baghumian <alan@technotux.org> to control@bugs.debian.org. (Sun, 18 May 2008 11:36:05 GMT) Full text and rfc822 format available.

Message sent on to Alan Baghumian <alan@technotux.com>:
Bug#282457. (Wed, 17 Mar 2010 13:42:14 GMT) Full text and rfc822 format available.

Message #33 received at 282457-submitter@bugs.debian.org (full text, mbox):

From: Moray Allan <moray@sermisy.org>
To: 282457-submitter@bugs.debian.org
Subject: Re: ITP: xfardic - English-Persian Dictionary Engine
Date: Wed, 17 Mar 2010 14:40:33 +0100
Hi,

What's the current status on xfardic?  You clearly have a package
prepared for xfardic, so is there a reason why you never uploaded it
to Debian?

-- 
Moray




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, alan@technotux.org:
Bug#282457; Package wnpp. (Sat, 19 Feb 2011 17:57:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, alan@technotux.org. (Sat, 19 Feb 2011 17:57:55 GMT) Full text and rfc822 format available.

Message #38 received at 282457@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 282457@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xfardic: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:13 +0000
retitle 282457 RFP: xfardic -- English-Persian Dictionary Engine
noowner 282457
thanks

Hi,

This is an automatic email to change the status of xfardic back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting xfardic, please send a mail to
<control@bugs.debian.org> with:

 retitle 282457 ITP: xfardic -- English-Persian Dictionary Engine
 owner 282457 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <282457@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: xfardic -- English-Persian Dictionary Engine' from 'ITP: xfardic -- English-Persian Dictionary Engine' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by alan@technotux.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:04:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:50:13 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.